﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RESTfulAPIConsume", "RESTfulAPIConsume\RESTfulAPIConsume.csproj", "{08765779-E3B5-4611-84B7-E2DEF366EB68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JsonParser.Tests", "JsonParser.Tests\JsonParser.Tests.csproj", "{F501DFDB-D760-4288-BB4E-A022958CEACF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08765779-E3B5-4611-84B7-E2DEF366EB68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08765779-E3B5-4611-84B7-E2DEF366EB68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08765779-E3B5-4611-84B7-E2DEF366EB68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08765779-E3B5-4611-84B7-E2DEF366EB68}.Release|Any CPU.Build.0 = Release|Any CPU
		{F501DFDB-D760-4288-BB4E-A022958CEACF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F501DFDB-D760-4288-BB4E-A022958CEACF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F501DFDB-D760-4288-BB4E-A022958CEACF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F501DFDB-D760-4288-BB4E-A022958CEACF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06AB5D50-A00A-43AC-96E4-47725CDACDA0}
	EndGlobalSection
EndGlobal
